Commit b1a7daf8 authored by Guillaume Roguez's avatar Guillaume Roguez
Browse files

add libva as new dependencies for all GNU platforms (32bits)

This is needed to build video HW acceleration code.
Dockers changed by this patch.

Change-Id: I9d8157a7e37f89531cf83e317230c11ea5c9a45b
parent dc3c9ded
...@@ -55,7 +55,8 @@ RUN apt-get update && \ ...@@ -55,7 +55,8 @@ RUN apt-get update && \
libnatpmp-dev \ libnatpmp-dev \
libappindicator3-dev \ libappindicator3-dev \
libqrencode-dev \ libqrencode-dev \
libnm-glib-dev libnm-glib-dev \
libva-dev
ADD scripts/build-package-debian.sh /opt/build-package-debian.sh ADD scripts/build-package-debian.sh /opt/build-package-debian.sh
......
...@@ -55,7 +55,8 @@ RUN apt-get update && \ ...@@ -55,7 +55,8 @@ RUN apt-get update && \
libnatpmp-dev \ libnatpmp-dev \
libappindicator3-dev \ libappindicator3-dev \
libqrencode-dev \ libqrencode-dev \
libnm-glib-dev libnm-glib-dev \
libva-dev
ADD scripts/build-package-debian.sh /opt/build-package-debian.sh ADD scripts/build-package-debian.sh /opt/build-package-debian.sh
......
...@@ -46,7 +46,8 @@ RUN dnf upgrade -y && \ ...@@ -46,7 +46,8 @@ RUN dnf upgrade -y && \
opus-devel \ opus-devel \
patch \ patch \
jsoncpp-devel \ jsoncpp-devel \
libnatpmp-devel libnatpmp-devel \
libva-devel
ADD scripts/build-package-fedora.sh /opt/build-package-fedora.sh ADD scripts/build-package-fedora.sh /opt/build-package-fedora.sh
......
...@@ -46,7 +46,8 @@ RUN dnf upgrade -y && \ ...@@ -46,7 +46,8 @@ RUN dnf upgrade -y && \
opus-devel \ opus-devel \
patch \ patch \
jsoncpp-devel \ jsoncpp-devel \
libnatpmp-devel libnatpmp-devel \
libva-devel
ADD scripts/build-package-fedora.sh /opt/build-package-fedora.sh ADD scripts/build-package-fedora.sh /opt/build-package-fedora.sh
......
...@@ -46,7 +46,8 @@ RUN dnf upgrade -y && \ ...@@ -46,7 +46,8 @@ RUN dnf upgrade -y && \
opus-devel \ opus-devel \
patch \ patch \
jsoncpp-devel \ jsoncpp-devel \
libnatpmp-devel libnatpmp-devel \
libva-devel
ADD scripts/build-package-fedora.sh /opt/build-package-fedora.sh ADD scripts/build-package-fedora.sh /opt/build-package-fedora.sh
......
...@@ -56,7 +56,8 @@ RUN apt-get update && \ ...@@ -56,7 +56,8 @@ RUN apt-get update && \
libnatpmp-dev \ libnatpmp-dev \
libappindicator3-dev \ libappindicator3-dev \
libqrencode-dev \ libqrencode-dev \
libnm-glib-dev libnm-glib-dev \
libva-dev
ADD scripts/build-package-debian.sh /opt/build-package-debian.sh ADD scripts/build-package-debian.sh /opt/build-package-debian.sh
......
...@@ -56,7 +56,8 @@ RUN apt-get update && \ ...@@ -56,7 +56,8 @@ RUN apt-get update && \
libnatpmp-dev \ libnatpmp-dev \
libappindicator3-dev \ libappindicator3-dev \
libqrencode-dev \ libqrencode-dev \
libnm-glib-dev libnm-glib-dev \
libva-dev
ADD scripts/build-package-debian.sh /opt/build-package-debian.sh ADD scripts/build-package-debian.sh /opt/build-package-debian.sh
......
...@@ -56,7 +56,8 @@ RUN apt-get update && \ ...@@ -56,7 +56,8 @@ RUN apt-get update && \
libnatpmp-dev \ libnatpmp-dev \
libappindicator3-dev \ libappindicator3-dev \
libqrencode-dev \ libqrencode-dev \
libnm-glib-dev libnm-glib-dev \
libva-dev
ADD scripts/build-package-debian.sh /opt/build-package-debian.sh ADD scripts/build-package-debian.sh /opt/build-package-debian.sh
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment